Bug 173449 - [NEW PORT] www/mitmproxy: An SSL-capable man-in-the-middle proxy
[NEW PORT] www/mitmproxy: An SSL-capable man-in-the-middle proxy
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
Depends on:
  Show dependency treegraph
Reported: 2012-11-07 18:30 UTC by Hung-Yi Chen
Modified: 2012-11-24 20:00 UTC (History)
0 users

See Also:

mitmproxy.shar (11.13 KB, text/plain)
2012-11-07 18:30 UTC, Hung-Yi Chen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2012-11-07 18:30:00 UTC
	mitmproxy is an SSL-capable man-in-the-middle proxy.

	WWW: http://mitmproxy.org
Comment 1 Wesley Shields freebsd_committer 2012-11-23 14:55:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-11-24 20:00:38 UTC
State Changed
From-To: open->closed

New port added. Thanks!